Patches

Show patches with: Archived = No   
« 1 2 ... 22 23 24394 395 »
Patch A/R/T S/W/F Date Submitter Delegate State
[1/1] package/unixodbc: add optional dependency to libtool - - - 0 0 0 2017-02-04 Bernd Kuhls Accepted
[PATCHv2,10/10] toolchain: copy_toolchain_lib_root: copy symlinks instead of recreating them - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[PATCHv2,09/10] toolchain: copy_toolchain_lib_root: clarify input parameter - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[PATCHv2,08/10] toolchain: copy_toolchain_lib_root: clarify logic - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[PATCHv2,07/10] toolchain: copy_toolchain_lib_root: remove unused variable LIBDIR - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[PATCHv2,06/10] toolchain-external: simplify previously-broken symbolic links - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[PATCHv2,05/10] toolchain helpers: introduce simplify_symlink - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[PATCHv2,04/10] toolchain-external: cover multilib toolchains with lib/<variant> layout - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[PATCHv2,03/10] toolchain helpers: introduce function relpath_prefix - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[PATCHv2,02/10] toolchain-external: handle ld.so fixups centrally - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[PATCHv2,01/10] toolchain-external: clarify rsync excludes in copy_toolchain_sysroot - - - 0 0 0 2017-02-04 Thomas De Schampheleire Superseded
[v3,38/38] package/kodi.*: Add -DOVERRIDE_PATHS=1 to all binary addons - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,37/38] package/kodi: add Kconfig option to make TexturePacker optional - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,36/38] package/kodi: add Kconfig options to remove default skins - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,35/38] package/kodi-skin-confluence: new package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,34/38] package/kodi-inputstream-adaptive: new package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,33/38] package/kodi-visualisation-shadertoy: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,32/38] package/kodi-visualisation-waveforhue: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,31/38] package/kodi-visualisation-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,30/38] package/kodi-screensaver-rsxs: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,29/38] package/kodi-screensaver-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,28/38] package/kodi-audiodecoder-timidity: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,27/38] package/kodi-audiodecoder-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,26/38] package/kodi-audioencoder-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,25/38] package/kodi-adsp-freesurround: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,24/38] package/kodi-adsp-basic: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,23/38] package/kodi-pvr-mediaportal-tvserver: needs locale support - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,22/38] package/kodi-pvr-nextpvr: bump version to 2.4.11 - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,21/38] package/kodi-pvr-mythtv: bump version to 4.12.12 - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,20/38] package/kodi-pvr-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,19/38] package/libsquish: remove deprecated package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,18/38] package/kodi: add optional support for pulseaudio - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,17/38] package/kodi: add optional support for lcms2 - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,16/38] package/kodi: libxslt is an optional package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,15/38] package/kodi: add optional support for bluez5 - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,14/38] package/kodi: add mips64el support - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,13/38] package/kodi: add powerpc64 support - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,12/38] package/kodi: add aarch64 support - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,11/38] package/kodi: move rtmp support to new addon kodi-inputstream-rtmp - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,10/38] package/kodi-inputstream-rtmp: new package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,09/38] package/kodi: add patch to disable online check - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,08/38] package/kodi: bump to version 17.0-Krypton - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,07/38] package/xmlstarlet: add host variant - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,06/38] package/libcec: bump version to 4.0.2 - - - 0 0 0 2017-02-04 Bernd Kuhls Accepted
[v3,05/38] package/kodi-platform: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,04/38] package/libplatform: bump version to 2.1.0 - - - 0 0 0 2017-02-04 Bernd Kuhls Superseded
[v3,03/38] package/libdvdnav: add Kodi-specific patches - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,02/38] package/libdvdread: add Kodi-specific patches - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,01/38] package/libdvdcss: add Kodi-specific patches - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[1/1] package/git: bump version to 2.11.1 - - - 0 0 0 2017-02-04 Bernd Kuhls Accepted
[1/1] gengetopt: add patch to fix compilation warnings in generated code - - - 0 0 0 2017-02-03 Thomas De Schampheleire Accepted
[1/1] libuio: remove gettext dependency - - - 0 0 0 2017-02-03 Thomas De Schampheleire Changes Requested
[1/1] pkg-generic: include symbolic links to files in packages-file-list.txt - - - 0 0 0 2017-02-03 Thomas De Schampheleire Changes Requested
[1/1] squashfs: bump to fix RHEL 5 compilation error - - - 0 0 0 2017-02-03 Thomas De Schampheleire Accepted
[3/3] graph-depends: split off get_rdepends from get_depends - 1 - 0 0 0 2017-02-03 Thomas De Schampheleire Accepted
[2/3] graph-depends: split off get_version/get_depends into pkgutil.py - 1 - 0 0 0 2017-02-03 Thomas De Schampheleire Accepted
[1/1] support/scripts: split off get_version/get_depends into pkgutil.py - - - 0 0 0 2017-02-03 Thomas De Schampheleire Superseded
[1/3] graph-depends: avoid use of global var 'rule' in get_depends - - - 0 0 0 2017-02-03 Thomas De Schampheleire Accepted
[v2,38/38] package/kodi.*: Add -DOVERRIDE_PATHS=1 to all binary addons - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,37/38] package/kodi: add Kconfig option to make TexturePacker optional - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,36/38] package/kodi: add Kconfig options to remove default skins - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,35/38] package/kodi-skin-confluence: new package - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,34/38] package/kodi-inputstream-adaptive: new package - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,33/38] package/kodi-visualisation-shadertoy: bump version - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,32/38] package/kodi-visualisation-waveforhue: bump version - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,31/38] package/kodi-visualisation-*: mass version bump - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,30/38] package/kodi-screensaver-rsxs: bump version - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,29/38] package/kodi-screensaver-*: mass version bump - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,28/38] package/kodi-audiodecoder-timidity: bump version - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,27/38] package/kodi-audiodecoder-*: mass version bump - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,26/38] package/kodi-audioencoder-*: mass version bump - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,25/38] package/kodi-adsp-freesurround: bump version - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,24/38] package/kodi-adsp-basic: bump version - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,23/38] package/kodi-pvr-mediaportal-tvserver: needs locale support - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,22/38] package/kodi-pvr-nextpvr: bump version to 2.4.11 - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,21/38] package/kodi-pvr-mythtv: bump version to 4.12.12 - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,20/38] package/kodi-pvr-*: mass version bump - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,19/38] package/libsquish: remove deprecated package - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,18/38] package/kodi: add optional support for pulseaudio - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,17/38] package/kodi: add optional support for lcms2 - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,16/38] package/kodi: libxslt is an optional package - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,15/38] package/kodi: add optional support for bluez5 - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,14/38] package/kodi: add mips64el support - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,13/38] package/kodi: add powerpc64 support - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,12/38] package/kodi: add aarch64 support - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,11/38] package/kodi: move rtmp support to new addon kodi-inputstream-rtmp - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,10/38] package/kodi-inputstream-rtmp: new package - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,09/38] package/kodi: add patch to disable online check - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,08/38] package/kodi: bump to version 17.0-Krypton - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,07/38] package/xmlstarlet: add host variant - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,06/38] package/libcec: bump version to 4.0.2 - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,05/38] package/kodi-platform: bump version - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,04/38] package/libplatform: bump version to 2.1.0 - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,03/38] package/libdvdnav: add Kodi-specific patches - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,02/38] package/libdvdread: add Kodi-specific patches - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,01/38] package/libdvdcss: add Kodi-specific patches - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
uclibc: allow to build aarch64 internal toolchain - - - 0 0 0 2017-02-03 Waldemar Brodkorb Accepted
uclibc: enable mips{32,64}r6 support - - - 0 0 0 2017-02-03 Waldemar Brodkorb Accepted
libamcodec: bump version to 296f39bc6fc47ddf5d88b9fd3cfb82a5b39048ca - - - 0 0 0 2017-02-03 daggs Accepted
tslib: bump to 1.4 - - - 0 0 0 2017-02-03 Martin Kepplinger Changes Requested
« 1 2 ... 22 23 24394 395 »